#!/usr/bin/perl


print $ARGV[0]."\n";

open INFILE,"<", "$ARGV[0]/contigs.fa" or die $!;
open OUTFILE,">","$ARGV[0]/contigs_conv.fa" or die $!;

$first = 0;

while(my $line = <INFILE>)
{
	if($line !~ m/^>NODE/)
	{
		chomp($line);
		print OUTFILE $line;
	}
	else
	{
		if($first != 0)
		{
			print OUTFILE "\n";
		}
		$first = 1;
		print OUTFILE $line;
	}
}
print OUTFILE "\n";
