// It reads an existing data file and generates paired reads maintaing the size
// and amount of data. It only generates 'pair.fasta'.

#include <fstream>
#include <iostream>

using namespace std;

//char b[] = {'A', 'T', 'G', 'C'};

int del;

string getStr(const string& ref, int pos, int len) {
  string str;
  int l = 0;
  for (int i = 0; i < ref.size() && l < len; ++i) {
    if (rand() % 100 < del) {
      continue;
    }
    str.push_back(ref[i]);
    ++l;
    //str[l++] = ref[i];
  }
  return str;
}

int main(int argc, char* argv[]) {
  if (argc != 5) {
    cout << "Usage:org-seq, orgrc-seq, pair.fasta del-prob" << endl;
    exit(1);
  }
  del = atoi(argv[4]);
  fstream forg(argv[1], ios::in);
  fstream forgrc(argv[2], ios::in);
  fstream fpair(argv[3], ios::in);
  fstream out("tmp/pair.fasta", ios::out);
  string left, right;
  string org;
  forg >> org;
  string orgrc;
  forgrc >> orgrc;
  int id = 0, len = org.size();
  while (fpair >> left >> right) {
    out << ">" << id << "a" << endl;
    int pl = rand() % len;
    int pr = pl + 200 + rand() % 200 - 100;
    if (rand() % 2) {
      out << getStr(org, pl, left.size()) << endl;
      out << ">" << id << "b" << endl;
      out << getStr(org, pr, right.size()) << endl;
    } else {
      out << getStr(orgrc, pl, left.size()) << endl;
      out << ">" << id << "b" << endl;
      out << getStr(orgrc, pr, right.size()) << endl;
    }
    ++id;
  }  
  return 0;
}
